//  Color
$body-bg: #fff;
$main-bg-color: #fff;

$bg-color: #4f7c8f;
$bg-var-color:#225a35;
$bg-var1-color:#bd5500;
$text-color: #010314;

$icon-menu: #010314;
//left side on menu
$menu-item-color: #fff;
$menu-left-bg-color: $bg-color;
//right side on menu
$menu-right-item-color: $bg-color;

// Link сolor
$link-color: $main-bg-color;
$link-color--hover: $main-bg-color;

// Typography
// 300;400;600;700
$base-font: 'Rajdhani', sans-serif;

/*
$bold-font: 'News Gothic Condensed Bold', sans-serif;*/
$bold-font: 'Rajdhani', sans-serif;
$title-font: 'Rajdhani', sans-serif;


$font-size: 16px;
$font-weight: 400; // Regular
$line-height: 20px;

$title-font-size: 80px;
$title-line-height: 80px;

$sub-title-font-size: 29px;
$sub-title-font-line-height: 33px;

$regular-font-weght: 300;
$bold-font-w: 700;

$screen-xs: 320px;
$screen-375: 375px;
$screen-sm: 480px;
$screen-sm-start: 767px;
$screen-md: 768px;
$screen-lg: 992px;
$screen-xl: 1200px;
$screen-xxl: 1440px;
$screen-xxxl: 1919px;
